/* CSS Document */
@import url(/css/common.css);

/* ####### Superior Characters ################### */
#characters-box01{
	margin:0px 0px 10px 0px;
}

#box-inner{
	border-left:2px solid #cbcbcb;
	border-right:2px solid #cbcbcb;
	background-color:#eaeaea;
}

.caracter01{
	width:730px;
	_width:726px;
	padding:10px 15px 0px 15px;
}

.caracter01 .f-left{
	width:405px;
	margin:0;
	padding:0;
}

.caracter01 .f-right{
	width:314px;
	margin:0;
	padding:0;
}

.clr-border{
	border-bottom:1px solid #cbcbcb;
	margin:0px;
	padding:10px 0px 0px 0px;
	_padding:0px 0px 0px 0px;
	clear:both;
	font-size : 0;
	line-height : 0;
}

.bottom-border{
	border-bottom:1px solid #cbcbcb;
	margin:0px;
	padding:10px 0px 0px 0px;
	font-size : 0;
	line-height : 0;

}


/* ####### Housing for Health ################### */

#housing-box01 .f-left{
	width:500px;
}


#housing-box01 .f-right{
	width:250px;
}

.housing-box01-read{
	margin:0 0 20px 0;
}


/* ####### Case Example ################### */
#case-title{
	width:760px;
	height:180px;
	background-image:url(../images/case/case_title_bg.jpg);
	background-position:right;
	background-repeat:no-repeat;
}

#content-title #case-title h1,
#content-title #case-title p{
	width:280px;
}

.case-box01{
	margin:0 0 10px 0;
}

.case-box01 table,
.case-box01 td{
	border-collapse:collapse;
}

.case-box01 td{
	border:1px solid #666666;
}

.case-box01 table .no-border,
.case-box01 td .no-border{
	border-right:1px solid #fff!important;
	border-bottom:0px!important;
}



/* ####### Application and Draf ################### */
/* ####### Basic Parts ################### */

.application-box01 table,
.application-box01 td,
.parts-box01 table,
.parts-box01 td{
	border-collapse:collapse;
	border:1px solid #000;
	vertical-align:top;
}

.application-box01,
.parts-box01{
	margin:5px 0 10px 0;
}

#pt-close{
	width:100%;
	padding:0;
	text-align:center;
	background-color:#1C3954;
}

.parts-title{
	background-color:#000;
	color:#fff;
	font-weight:bold;
	width:120px;
	padding:3px 5px;
}

.parts-box01 img{
	margin:20px 0px;
}

.parts-size{
	padding:0 5px 5px 10px;
}

/* ####### Profile ################### */

.prof-box01{
	margin:0 0 0px 0;
}

.prof-box01 th{
	color:#B15100;
	text-align:right;
	border-right:3px solid #ED8929;
	padding:2px 5px;
}

.prof-box01 td{
	padding:2px 5px;
}

.prof-map{
	margin:0px 0 20px 0;
}

.prof-box2{
	margin:40px 0 10px 0;
	text-align:center;
	font-weight:bold;
	font-size:120%;
	color:#CB0000;
}

/* ####### Introductory Movie ################### */
#movie-box01{
	margin:10px 0 20px 0;
}

#movie-box01 .f-left{
	width:190px;
}

#movie-box02{
	width:650px;
	margin:0 auto;
	margin-bottom:60px;
}

#movie-box02 .f-left{
	width:95px
}

#movie-box02 .f-right{
	width:550px
}


/* ####### Inquiry ################### */
.fontred{
	color:#ED8929;
}

#inquiry-box01{
	width:700px;
	margin:0 auto;
}

#inquiry-box01 table,
#inquiry-box01 th,
#inquiry-box01 td{
	border:1px solid #666666;
	border-collapse:collapse;
}

#inquiry-box01 th{
	background-color:#DADADA;
	width:120px;
	text-align:left;
}

#inquiry-box01 td{
	width:450px;
	text-align:left;
}

#inquiry-box01 th,
#inquiry-box01 td{
	padding:3px 5px;
}

#inquiry-box01 .center{
	margin:0 0 20px 0;
}

#thanks-box01{
	height:400px;
	padding:20px;
}

#thanks-box01 .center p{
	text-align:center;
	margin:0 0 25px 0;
}





